/**
 * bobotuan.com Inc.
 * Copyright (c) 2004-2020 All Rights Reserved.
 */
package com.qs.mp.common.enums;

/**
 * 服务器环境标识
 *
 * @author chunping.zhongcp
 * @version $Id: ServerEnvEnum.java, v 0.1 2020/6/20 chunping.zhongcp Exp $
 */
public enum ServerEnvEnum {
    DEV("dev", "开发"),
    TEST("test", "测试"),
    PROD("prod", "生产");

    private final String code;
    private final String info;

    ServerEnvEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
